@charset "UTF-8";
/* CSS Document */
html {
	overflow: auto;
}

body { background-color: #ffffff; margin:0; padding:0; font-size:  15px; width: 100%; margin:0 auto;	overflow: hidden;min-width: 900px; }

.clear{clear:both}

header{
	text-align: center;
	margin:0 auto;
}

img{
	margin: 0;
	padding: 0;
	}

p{
	margin:0 0 30px 0;
	line-height:30px;
	}

a{color:#333;word-break: break-all;}


ul {
    list-style: square;     /* アイコンの種類指定 */
}

	
h1{
    width: 100%;
    height: 525px;
    padding:0px;
    margin:0;
    line-height: 0;
}

.main{
	background: url("bg.jpg")  no-repeat 0 0;
	background-position: center;
	width: 100%;
	height: 525px;
	padding:0px;
	margin:0 auto;
	text-align: center;		
}

.main img{
	width: 810px;
    height: 126px;
    padding:0px;
    margin:0 0 0 0px;
    position: relative;
	top: 400px;
	left: 0px;
}



h2{ 
	background: #ca9a8e;
	margin: 0 auto 50px auto;
	padding:25px 0px 25px 0px;
	width: 100%;
 }
  	
 
h2 p{ 	
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5em;
	color: #000000;
	margin: 0 auto;
	padding:5px 10px;
	width: 940px;
	text-align:left;
  }

h3{
  	height:90px;
	width:960px;
	padding:12px 0 0 30px;
	margin: 100px auto 0px auto;
	font-size: 30px;
	text-align:center;
	font-weight: bold;
	color: #b14b6b;
	line-height: 1.3em;
	border-top: 1px solid #b14b6b;
	border-bottom: 1px solid #b14b6b;
	}
	
h4{
	height:100%;
	width:20%;
	padding:50px 0 50px 0px;
	margin: 0;
	font-size: 20px;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
}	

h5{
	height: 1.5em;
	width:98%;
	padding:0px 0 0px 5px;
	margin: 10px 0 10px 0;
	font-size: 16px;
	text-align:left;
	font-weight: normal;
	border-left: 2px solid #b14b6b;
}	

h6{
	height:100%;
	width:100%;
	padding:10px 0 10px 0px;
	margin: 0px auto 30px auto;
	font-size: 20px;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
}	

.navi{
	width:1000px;
	background-color: #eeeeee;
	padding: 10px 0px 10px 0px;
	margin: 0 auto;
}

.inderea{
	width:95%;
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
}

.indbtns{
	display: flex;	
}

.indbtn{
	margin:0 5px 0 5px;
	padding: 10px;
}

.indbtn p{
	line-height:1.5em;
	margin: 0 0 5px 0;
	display: block;
	font-weight: bold;
	color: #b14b6b;
	
}

.indvol{
	font-weight: bold;
	font-size: 90%;
	color: #3f3f3f;
}

.indvol2{
	font-weight: bold;
	font-size: 100%;
	color: #4a4a4a;
}

#navlink{
	line-height:1.5em;
	margin: 0;
	display: block;
	font-weight: bold;
	color: #b14b6b;
}

.otherpagelink{
	width:500px;
	background-color: #eeeeee;
	padding: 10px 0px 20px 20px;
	margin: 0 auto;
}

.otherpagelink p{
	margin: 0;
	}

#bottomlink{
	color: #054acb;
}


.second{
	width:1000px;
	padding: 0px 0px 50px 0;
	margin: 0 auto;
	
	}
	
.second p{
  font-size: 16px;
  line-height: 32px;
  width: 1000px;
	margin:30px auto 0px auto;
	padding:0px 0 0 0;
}	



.profpic{
	padding:70px 0px 70px 0px;
	width: 600px;
	display: block;
	flex-wrap: wrap;
	margin: 0 auto;
}

.profcap{
	border-bottom: 3px solid #b14b6b;
	width: 600px;
	margin-top: 10px;
}

.pic{
  margin:0px 0 0 0px;
  width: 600px;
}

.proftext{
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}



.pic1{
  margin:0px auto;
  padding:70px 0px 25px 0px;
  width: 860px;
}


.nob{
  white-space: normal;
  word-break: break-all;
  }


.pic2{
  margin:0px auto;
  padding:70px 0px 25px 0px;
  width: 600px;
}

.info{
	width: 400px;
	margin: 30px auto;
}

.info p{
	width: 100%;
	text-align: center;
}


.info img{
	width: 400px;
	margin: 0 auto;
}


.clm{
	width: 950px;
	border: 3px solid #b14b6b;
	margin: 0 auto 50px auto;
	padding: 0 0px 20px 0px;
}

.clm p{
	width: 95%;
	padding: 0 10px 0 20px;

}

.clmpics{
	display: flex;
	margin-bottom: 50px;
	margin-left:20px;
	
}

.clmpic{
	margin: 0 10px;
	width: 55%;
	height: 55%;
	display: flex;
	
}

.clmpic img{
	width: 28%;
	height: 28%;
}

.head{
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
	padding: 10px;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	width: 100%;
	display: block;
}

.third{
		width:100%;
	padding: 0px 0 50px 0;
	margin: 0px auto 0px auto;
}


.thirdin{
	margin: 0 auto;
	width: 520px;
	
}

.credit{
	font-size: 90%;
	margin-top: 40px;
	text-align: right;
}

.otoi{
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}

.logo{
	width: 1000px;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.logoimg{
	width:233px;
	margin: 25px auto;
}

.logo p{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 0px 0 0 0;
}

.foot{
	background-color: #fff;
    margin: 0px auto 0 auto;
	width: 100%;
	padding:0 0 0px 0px;
}	


.bold{
	font-weight: bold;
	font-size: 1.5em;
}

.bolder{
	font-weight: bold;
}

.boldnormal{
	font-weight: bold;
}

.boldname{
	font-size: 1.3em;
	font-weight: bold;
}



.boldhuge{
	font-weight:bold;
	font-size: 2.0em;
}

.small{
	font-size: 90%;
}

.small2{
	font-size: 70%;
	vertical-align: top;
	line-height: 0.8em;
}
    


a img.alph{
	opacity:1;
	filter:alpha(opacity=100);
	-ms-filter: "alpha(opacity=100)";
	zoom:1;/* IE で filter を使うときには zoom:1; を指定する */}



a:hover img.alph{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	zoom:1;/* IE で filter を使うときには zoom:1; を指定する */}
	
	

/* ------------------------------ *
	SNSボタン
 * ------------------------------ */
div.snsWrap{ padding:0 0 15px; }
.social_buttons{ list-style-type: none; text-align: left; margin: 0; padding: 0; *zoom: 1; }
.social_buttons:before, .social_buttons:after{ content: ""; display: table; clear: both; }
.social_buttons li{ float:left; margin-left: 0; margin-right: 10px; font-size:12px; }
.social_buttons li:last-child{ margin-right: 0; }
.social_buttons li .fb_iframe_widget > span{ vertical-align: baseline; }


.snss{
	margin: 0 auto;
	width: 370px;
	height: 20px;
	padding: 60px 0 40px 0;
}
	
	

@media screen and (min-width:1001px){
	.sp{
		display: none !important;
		}
}
	
	
@media screen and (max-width:1000px){
	.pc,
	.nbo_header{
		display: none !important;
		}
	body { background-color: #ffffff; margin:0; padding:0;  font-size: 15px; width: 100%; margin:0 auto;overflow: hidden;min-width: 100%;}

	.sp_logo{
		text-align: center;
		padding: 10px 0 10px 0;
		background-color: #000;
	}
	.sp_logo img{
		height: 40px;
	}
	
	p{
  	font-size: 16px;
	margin:0 10px 10px 10px;
	line-height:23px;}



h1{width:100%;
    margin:0;
    padding: 0;
    height: auto;
    line-height: 0;
}

.main{
	background: url("bg_sp.jpg")  no-repeat 0 0;
	width: 100%;
    height: auto;
     padding:0px;
     height: 525px;
    margin:0 auto;
    
}

.main img{
	width:70%;
	height: auto;
    padding:0px;
    margin:0 auto;
    position: relative;
  top: 399px;
  left:0px;
    
}


  	
h2{ 
background: #ca9a8e;
  margin: 0 auto 30px auto;
  padding:20px 0px 20px 0px;
  width: 100%;
  	}
  	
 
h2 p{ 
	
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5em;
  color: #000000;
  margin: 0 auto;
  padding:10px 10px;
  width: 95%;
  text-align:left;
  }

h3{ height:100%;
	width: 100%;
	padding:15px 0 15px 0px;
	margin: 60px 0 40px 0;
	font-size: 30px;
	text-align:center;
	font-weight: bold;
	color: #b14b6b;
	line-height: 1.3em;
	border-top: 1px solid #b14b6b;
	border-bottom: 1px solid #b14b6b;
	}


h5{
	height: 1.5em;
	width:98%;
	padding:0px 0 0px 5px;
	margin: 10px 0 10px 0;
	font-size: 16px;
	text-align:left;
	font-weight: normal;
	border-left: 2px solid #b14b6b;
}	

.navi{
	width:100%;
	background-color: #eeeeee;
	padding: 10px 0px 10px 0px;
	margin: 0 auto;
}

.inderea{
	width:95%;
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
}

.indbtns{
	display: flex;	
}

.indbtn{
	margin:0 5px 0 5px;
	padding: 10px;
}

.indbtn p{
	line-height:1.5em;
	margin: 0 0 5px 0;
	display: block;
	font-weight: bold;
	color: #b14b6b;
	
}




#navlink{
	line-height:1.5em;
	margin: 0;
	display: block;
	font-weight: bold;
	text-decoration: none;
	color: #b14b6b;
}

.otherpagelink{
	width:95%;
	background-color: #eeeeee;
	padding: 10px 0px 20px 20px;
	margin: 0 auto;
}

#bottomlink{
	color: #054acb;
}




.second{
	margin:0px auto 0px auto;
	width:95%;
	height:auto;
	padding: 20px 0px 40px 0;
	}
	
.second p{
  font-size: 16px;
  line-height: 32px;
  width: 96%;
  text-align: left;
	margin:0 auto;
	padding:0 0 20px 0;
}
	

.profpic{
	padding:70px 0px 50px 0px;
	width: 600px;
	display: block;
	flex-wrap: wrap;
	margin: 0 auto;
}

.profcap{
	width: 600px;
	margin-top: 0px;
}

.pic{
  margin:0px 0 0 0px;
  width: 600px;
}

.proftext{
	margin: 0px;
	padding: 10px 0px 10px 0px;
	}


 
.pic1{
  margin:0px auto;
  padding:40px 0px 50px 0;
  width: 80%;
}

.pic2{
  margin:0px auto;
  padding:50px 0px 50px 0px;
  width: 65%;
}


.info{
	width: 100%;
	margin: 0 auto;
	   position: relative;
    height:160px;
}

.info p{
	width: 100%;
	text-align: center;
}


.info img{
	width: 400px;
	margin: 0 auto;
	position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);

}



.clm{
	width: 95%;
	border: 3px solid #b14b6b;
	margin: 0 auto 50px auto;
	padding: 0 0px 20px 0px;
}

.clm p{
	width: 95%;
	padding: 0 10px 0 20px;
	margin: 0 0 30px 0;

}

.clmpics{
	display: flex;
	margin-bottom: 50px;
	margin-left:20px;
	
}

.clmpic{
	margin: 0 10px;
	width: 50%;
	height: 50%;
	display: flex;
	
}

.clmpic img{
	width: 28%;
	height: 28%;
}

.head{
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
	padding: 10px;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	width: 98%;
	display: block;
}

.thirdin{
	margin: 0 auto;
	width: 90%;
}


.bnr{
	width: 90%;
	margin: 0 auto 30px auto;
}


.logo{
	width: 95%;
	margin: 0 auto;
	padding: 50px 0 0 0;
}

.logoimg{
	width: 173px;
	margin: 25px auto;
}

.logo p{
	font-size: 15px;
	line-height: 1.5em;
	font-weight: bold;
	text-align: center;
	margin: 20px 0 0 10px;
	padding: 0;
}

.foot{
	background-color: #fff;
    margin: 0px auto 0 auto;
	width: 100%;
	padding:0 0 0px 0px;
}	



	
}


@media screen and (max-width:896px){

.main{
	background: url("bg2_sp.jpg")  no-repeat 0 0;
	background-color: #ca9a8e;
	width: 100%;
    height: 100%;
     padding:80px 0 324px 0;
	 margin:0 auto;
     background-size:100%;

}

h1{width:100%;
    margin:0;
    padding: 0;
    height: auto;
    max-height: 410px;
    line-height: 0;
}


.main img{
	width: 70%;
	height: auto;
    padding:0px;
    margin:0 auto;
    position: relative;
  top:237px;
  left: 0px;
    
}

h2{ 
background: #ca9a8e;
  margin: 0 auto 30px auto;
  padding:20px 0px 20px 0px;
  width: 100%;
  	}
  	
 
h2 p{ 
  font-size: 17px;
  font-weight: bold;
  line-height: 1.5em;
  color: #000000;
  margin: 0 auto;
  padding:10px 10px;
  width: 95%;
  text-align:left;
  }




h3{ height:100%;
	width: 100%;
	padding:15px 0 10px 0px;
	margin: 60px 0 40px 0;
	font-size: 30px;
	text-align:center;
	font-weight: bold;
	color:#b14b6b;
	line-height: 1.3em;
	border-top: 1px solid #b14b6b;
	border-bottom: 1px solid #b14b6b;
	}
	
h4{
	height:100%;
	width:20%;
	padding:50px 0 50px 0px;
	margin: 0;
	font-size: 1.0em;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
}		
	
	
h6{
	height:100%;
	width:97%;
	padding:10px 10px 10px 10px;
	margin: 0px auto 10px auto;
	font-size: 20px;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
}


.inderea{
	width:100%;
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
}

.indbtns{
	display: flex;	
}

.indbtn{
	margin:0 5px 0 5px;
	padding: 10px;
}

.indbtn p{
	line-height:1.5em;
	margin: 0 0 5px 0;
	display: block;
	font-weight: bold;
	color: #b14b6b;
	font-size: 98%;
	
}





.profpic{
	padding:40px 0px 40px 0px;
	width: 95%;
	display: block ;
	flex-wrap: wrap;
	margin: 0 auto;
}

.profcap{
	width: 100%;
	margin-top:0px;
}

.pic{
  margin:0 0 -6px 0;
  padding: 0;
  width: 100%;


}


.clm{
	width:95%;
	margin: 0 auto 50px auto;
	padding: 0 0px 20px 0px;
}

.clm p{
	width: 92%;
	padding: 0 10px 0 20px;
	margin-top: 20px;

}

.clmpics{
	display: block;
	margin-bottom: 20px;
	margin-left:20px;
	
}

.clmpic{
	margin: 0 10px 30px 10px;
	width: 90%;
	line-height: 1.3em;
	
}

.clmpic img{
	width: 25%;
	height: 25%;
}

.head{
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
	padding: 10px;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 5px;
	width: 98%;
	display: block;
}

.proftext{
	margin: 0px;
	padding: 10px 0px 10px 0px;
	}
		
		

.pic1{
  margin:0px auto;
  padding:40px 0px 50px 0;
  width: 98%;
}

.pic2{
  margin:0px auto;
  padding:40px 0px 50px 0;
  width: 98%;
}

.bluebox{
	margin: 100px auto 0 auto;
	padding: 10px;
	width: 90%;
}

.bluebox p{
	background-color: #015fb9;
	border-radius: 50px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	padding: 0px;
	width: 100%;
	margin: 0 0 20px 0;
}


.blueboxa{
	text-align: center;
	padding: 0px;
	width: 100%;
	margin: 0;
	text-decoration: none;
	color: #015fb9;
	font-weight: bold;
}

.blueboxa2{
	text-align: left;
	padding: 0px;
	width: 190px;
	margin: 10px  auto;
	text-decoration: none;
	color: #015fb9;
	font-weight: bold;
}

.outlink{
	display: flex;
	width: 330px;
	margin: 0 auto;
}

.olink{
	display: inline;
	margin: 0 0 0 2px;
    padding: 0px;
    width: 14px !important;
}




.snss{
	margin: 0 auto;
	width: 95%;
	padding: 60px 0 40px 0;
}
	
	

}




@media screen and (max-width:654px){
.main img{
	width: 85%;
	height: auto;
    padding:0px;
    margin:0 auto;
    position: relative;
  top:230px;
  left: 0px;
    
}

}


@media screen and (max-width:574px){
.main img{
	width: 100%;
	height: auto;
    padding:0px;
    margin:0 auto;
    position: relative;
  top:187px;
  left:0px;
    
}

}

@media screen and (max-width:429px){

.main{
	background: url("bg2_sp.jpg")  no-repeat 0 0;
	background-color: #ca9a8e;
	width: 100%;
    height: 100%;
     padding:80px 0 120px 0;
	 margin:0 auto;
     background-size:100%;

}

h1{width:100%;
    margin:0;
    padding: 0;
    height: auto;
    max-height: 430px;
    line-height: 0;
}


.main img{
	width: 100%;
	height: auto;
    padding:0px;
    margin:0 auto;
    position: relative;
  top:121px;
  left: 0px;
    
}

	
	h2 p{ 
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5em;
  margin: 0 auto;
  padding:0px 0px;
  width: 93%;
  	}

	
	  	
	  	

h3{
  	height:100%;
	width: 100%;
	padding:15px 0 10px 0px;
	margin: 40px 0 20px 0;
	font-size: 20px;
	text-align:center;
	font-weight: bold;
	color: #b14b6b;
	line-height: 1.3em;
	border-top: 1px solid #b14b6b;
	border-bottom: 1px solid #b14b6b;
	}
	
h6{
	height:100%;
	width:95%;
	padding:10px 10px 10px 10px;
	margin: 0px auto 10px auto;
	font-size: 18px;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
}	

	  	

.second{
	margin:0px auto 0px auto;
	width:100%;
	height:auto;
	padding: 20px 0px 30px 0;
	}
	
.second p{
  font-size: 16px;
  line-height: 32px;
  width: 90%;
  text-align: left;
	margin:0 auto;
	padding:0 0 20px 0;
}

 

.pic1{
  margin:0px auto;
  padding:40px 0px 50px 0;
  width: 90%;
}


.info{
	width: 100%;
	margin: 0 auto;
}

.info p{
	width: 100%;
	text-align: center;
}


.info img{
	width: 100%;
	margin: 0 auto;
}



.thirdin{
	margin: 0 auto;
	width: 90%;
	
}


.clm{
	width:95%;
	margin: 0 auto 50px auto;
	padding: 0 0px 20px 0px;
}

.clm p{
	width: 91%;
	padding: 0 10px 0 10px;
	margin-top: 10px;

}

.clmpics{
	display: block;
	margin-bottom: 20px;
	margin-left:10px;
	
}

.clmpic{
	margin: 0 10px 30px 10px;
	width: 95%;
	line-height: 1.3em;
	
}

.clmpic img{
	width: 35%;
	height: 35%;
}

.head{
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
	padding: 10px;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 5px;
	width: 93%;
	display: block;
}



.logo{
	width: 85%;
	margin: 0 auto;
	padding: 50px 0 0 0;
}




.foot{
	background-color: #fff;
    margin: 0px auto 0 auto;
	width: 100%;
	padding:0 0 0px 0px;
}	


.snss{
	margin: 0 auto;
	width: 90%;
	height: 20px;
	padding: 60px 0 40px 0;
}


	
}



@media screen and (max-width:429px){

h4{
	height:100%;
	width:20%;
	padding:120px 0 120px 0px;
	margin: 0;
	font-size: 1.0em;
	text-align:center;
	font-weight: bold;
	color: #ffffff;
	line-height: 1.3em;
	background: #b14b6b;
}	
}
